<div class="busLanesMain moreBtm loading">

    <div class="mainSummary">
        <div class="heading subNormal " ng-if="!admin || currentRout('app/analyticsAll')">Loading Berth</div>
        <div class="content midBlock">
            <!--<img src="images/female.png" alt="" class="icon midBlock marginRgtSrt">-->
            <!-- <div class="midBlock largeTxt num female">
                 <div class="">NA</div>
                 <div class="tag">Occupied</div>
             </div>-->
            <!--<div class="topBlock robotoThin largeTxt slash">/</div>
            <div class="midBlock largeTxt num male">
                <div class="">NA</div>
                <div class="tag">Empty</div>
            </div>-->
            <!--<img src="images/male.png" alt="" class="icon midBlock marginLeftSrt">-->
        </div>
        <div class="divider"></div>
        <div class="timeIndicator leftTxt smallest floatLeft">
            <div class="midBlock"> {{loadingOccupancyDate|date:'mediumTime'}}</div>
            <div class="midBlock indicatorDot red marginLeftSrt"
                 ng-if="!laneOccupancyRelatedData.isUnloaderDataRecieved"></div>
            <div class="midBlock indicatorDot green marginLeftSrt"
                 ng-if="laneOccupancyRelatedData.isUnloaderDataRecieved"></div>
        </div>
    </div>

    <div class="subHeader small marginBtm ">
        <!-- <div class="floatLeft orgFont subNormal">E-Elderly</div>-->

        <div class="floatRight ">
            <!--<div class="dataOpt">
                <div class="percentage opt midBlock active"
                     ng-class="{active: laneOccupancyRelatedData.loadingOccupancyType == '%'}" ng-click="loadingOccupancyUnitType('%')">Percentage</div>
                &lt;!&ndash;<div class="live opt midBlock"
                     ng-class="{active: laneOccupancyRelatedData.loadingOccupancyType == ''}" ng-click="loadingOccupancyUnitType('')">Count</div>&ndash;&gt;
            </div>-->
        </div>
        <span class="clear"></span>
    </div>

    <div class="busLanesCont loadingLanes">
        <div class="laneOptionMain">
            <div class="busLane optA">
                <ul>
                    <li>
                        <div class="berth">Berth 1</div>
                        <div class="time"><!--12:00--></div>
                        <div class="content">
                            <div class="busIcon">
                                <img src="images/busUpload.png" alt="" class="">
                                <!-- <div class="busNum" ng-bind="laneOccupancyRelatedData.routeNo[0][0]"></div>-->
                            </div>
                            <div class="busList">
                                <div class="bus red">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[0][0])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[0][0])'>
                                            {{laneOccupancyRelatedData.occupancy[0][0] *
                                            laneOccupancyRelatedData.berthCapacity[0]| number:0}}
                                            {{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[0][0]}}</div>
                                </div>
                                <div class="bus blue">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[1][0])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[1][0])'>
                                            {{laneOccupancyRelatedData.occupancy[1][0] *
                                            laneOccupancyRelatedData.berthCapacity[1]| number:0}}
                                            {{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[0][1]}}</div>
                                </div>
                                <div class="bus green">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[2][0])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[2][0])'>
                                            {{laneOccupancyRelatedData.occupancy[2][0] *
                                            laneOccupancyRelatedData.berthCapacity[2] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[0][2]}}</div>
                                </div>
                            </div>
                            <div class="elders subNormal">
                                <div class="tag">
                                    <img src="images/Access.png" alt="" class="">
                                </div>

                                <div class="num"
                                     ng-class='elderlyThreshold(laneOccupancyRelatedData.elderlyOccupancy[0])'>
                                    <div class="numTxt">
                                        {{laneOccupancyRelatedData.elderlyOccupancy[0]*
                                        laneOccupancyRelatedData.berthCapacity[3] |
                                        number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                    </div>
                                    <div class="associatedImg"
                                         ng-if="laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[0]!=''">
                                        <img ng-src="data:image/png;base64,{{laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[0]}}"
                                             alt="" class="dataImg">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="berth">Berth 2</div>
                        <div class="time"><!--12:05--></div>
                        <div class="content">
                            <div class="busIcon">
                                <img src="images/busUpload.png" alt="" class="">
                                <!--<div class="busNum">{{laneOccupancyRelatedData.routeNo[1][0]}}</div>-->
                            </div>
                            <div class="busList">
                                <div class="bus red">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[0][1])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[0][1])'>
                                            {{laneOccupancyRelatedData.occupancy[0][1]*
                                            laneOccupancyRelatedData.berthCapacity[0] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[1][0]}}</div>
                                </div>
                                <div class="bus blue">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[1][1])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[1][1])'>
                                            {{laneOccupancyRelatedData.occupancy[1][1]*
                                            laneOccupancyRelatedData.berthCapacity[1] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[1][1]}}</div>
                                </div>
                                <div class="bus green">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[2][1])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[2][1])'>
                                            {{laneOccupancyRelatedData.occupancy[2][1]*
                                            laneOccupancyRelatedData.berthCapacity[2] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[1][2]}}</div>
                                </div>
                            </div>
                            <div class="elders subNormal">
                                <div class="tag">
                                    <img src="images/Access.png" alt="" class="">
                                </div>
                                <div class="num"
                                     ng-class='elderlyThreshold(laneOccupancyRelatedData.elderlyOccupancy[1])'>
                                    <div class="numTxt">{{laneOccupancyRelatedData.elderlyOccupancy[1]*
                                        laneOccupancyRelatedData.berthCapacity[3] |
                                        number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                    </div>
                                    <div class="associatedImg"
                                         ng-if="laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[1]!=''">
                                        <img ng-src="data:image/png;base64,{{laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[1]}}"
                                             alt="" class="dataImg">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="berth">Berth 3</div>
                        <div class="time"><!--12:20--></div>
                        <div class="content">
                            <div class="busIcon">
                                <img src="images/busUpload.png" alt="" class="">
                                <!-- <div class="busNum">{{laneOccupancyRelatedData.routeNo[2][0]}}</div>-->
                            </div>
                            <div class="busList">
                                <div class="bus red">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[0][2])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[0][2])'>
                                            {{laneOccupancyRelatedData.occupancy[0][2]*
                                            laneOccupancyRelatedData.berthCapacity[0] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[2][0]}}</div>
                                </div>
                                <div class="bus blue">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[1][2])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[1][2])'>
                                            {{laneOccupancyRelatedData.occupancy[1][2]*
                                            laneOccupancyRelatedData.berthCapacity[1] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[2][1]}}</div>
                                </div>
                                <div class="bus green">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[2][2])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[2][2])'>
                                            {{laneOccupancyRelatedData.occupancy[2][2]*
                                            laneOccupancyRelatedData.berthCapacity[2] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[2][2]}}</div>
                                </div>
                            </div>
                            <div class="elders subNormal">
                                <div class="tag">
                                    <img src="images/Access.png" alt="" class="">
                                </div>
                                <div class="num"
                                     ng-class='elderlyThreshold(laneOccupancyRelatedData.elderlyOccupancy[2])'>
                                    <div class="numTxt">{{laneOccupancyRelatedData.elderlyOccupancy[2]*
                                        laneOccupancyRelatedData.berthCapacity[3] |
                                        number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                    </div>
                                    <div class="associatedImg"
                                         ng-if="laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[2]!=''">
                                        <img ng-src="data:image/png;base64,{{laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[2]}}"
                                             alt="" class="dataImg">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="berth">Berth 4</div>
                        <div class="time"><!--12:35--></div>
                        <div class="content">
                            <div class="busIcon">
                                <img src="images/busArriving.png" alt="" class="">
                                <!-- <div class="busNum">Arriving</div>-->
                            </div>
                            <div class="busList">
                                <div class="bus red">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[0][3])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[0][3])'>
                                            {{laneOccupancyRelatedData.occupancy[0][3] *
                                            laneOccupancyRelatedData.berthCapacity[0]|
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[3][0]}}</div>
                                </div>
                                <div class="bus blue">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[1][3])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[1][3])'>
                                            {{laneOccupancyRelatedData.occupancy[1][3]*
                                            laneOccupancyRelatedData.berthCapacity[1] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[3][1]}}</div>
                                </div>
                                <div class="bus green">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[2][3])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[2][3])'>
                                            {{laneOccupancyRelatedData.occupancy[2][3]*
                                            laneOccupancyRelatedData.berthCapacity[2] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[3][2]}}</div>
                                </div>
                            </div>
                            <div class="elders subNormal">
                                <div class="tag">
                                    <img src="images/Access.png" alt="" class="">
                                </div>
                                <div class="num"
                                     ng-class='elderlyThreshold(laneOccupancyRelatedData.elderlyOccupancy[3])'>
                                    <div class="numTxt">{{laneOccupancyRelatedData.elderlyOccupancy[3]*
                                        laneOccupancyRelatedData.berthCapacity[3] |
                                        number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                    </div>
                                    <div class="associatedImg"
                                         ng-if="laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[3]!=''">
                                        <img ng-src="data:image/png;base64,{{laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[3]}}"
                                             alt="" class="dataImg">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="berth">Berth 5</div>
                        <div class="time"><!--12:45--></div>
                        <div class="content">
                            <div class="busIcon">
                                <img src="images/busArriving.png" alt="" class="">
                                <!-- <div class="busNum">Arriving</div>-->
                            </div>
                            <div class="busList">
                                <div class="bus red">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[0][4])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[0][4])'>
                                            {{laneOccupancyRelatedData.occupancy[0][4]*
                                            laneOccupancyRelatedData.berthCapacity[0] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[4][0]}}</div>
                                </div>
                                <div class="bus blue">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[1][4])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[1][4])'>
                                            {{laneOccupancyRelatedData.occupancy[1][4]*
                                            laneOccupancyRelatedData.berthCapacity[1] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[4][1]}}</div>
                                </div>
                                <div class="bus green">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[2][4])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[2][4])'>
                                            {{laneOccupancyRelatedData.occupancy[2][4]*
                                            laneOccupancyRelatedData.berthCapacity[2] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[4][2]}}</div>
                                </div>
                            </div>
                            <div class="elders subNormal">
                                <div class="tag">
                                    <img src="images/Access.png" alt="" class="">
                                </div>
                                <div class="num"
                                     ng-class='elderlyThreshold(laneOccupancyRelatedData.elderlyOccupancy[4])'>
                                    <div class="numTxt">{{laneOccupancyRelatedData.elderlyOccupancy[4]*
                                        laneOccupancyRelatedData.berthCapacity[3] |
                                        number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                    </div>
                                    <div class="associatedImg"
                                         ng-if="laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[4]!=''">
                                        <img ng-src="data:image/png;base64,{{laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[4]}}"
                                             alt="" class="dataImg">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="berth">Berth 6</div>
                        <div class="time"><!--12:00--></div>
                        <div class="content">
                            <div class="busIcon">
                                <img src="images/busArriving.png" alt="" class="">
                                <!-- <div class="busNum">Arriving</div>-->
                            </div>
                            <div class="busList">
                                <div class="bus red">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[0][5])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[0][5])'>
                                            {{laneOccupancyRelatedData.occupancy[0][5]*
                                            laneOccupancyRelatedData.berthCapacity[0] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[5][0]}}</div>
                                </div>
                                <div class="bus blue">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[1][5])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[1][5])'>
                                            {{laneOccupancyRelatedData.occupancy[1][5]*
                                            laneOccupancyRelatedData.berthCapacity[1] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[5][1]}}</div>
                                </div>
                                <div class="bus green">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[2][5])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[2][5])'>
                                            {{laneOccupancyRelatedData.occupancy[2][5]*
                                            laneOccupancyRelatedData.berthCapacity[2] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[5][2]}}</div>
                                </div>
                            </div>
                            <div class="elders subNormal">
                                <div class="tag">
                                    <img src="images/Access.png" alt="" class="">
                                </div>
                                <div class="num"
                                     ng-class='elderlyThreshold(laneOccupancyRelatedData.elderlyOccupancy[5])'>
                                    <div class="numTxt">{{laneOccupancyRelatedData.elderlyOccupancy[5]*
                                        laneOccupancyRelatedData.berthCapacity[3] |
                                        number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                    </div>
                                    <div class="associatedImg"
                                         ng-if="laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[5]!=''">
                                        <img ng-src="data:image/png;base64,{{laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[5]}}"
                                             alt="" class="dataImg">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="berth">Berth 7</div>
                        <div class="time"><!--12:50--></div>
                        <div class="content">
                            <div class="busIcon">
                                <img src="images/busUpload.png" alt="" class="">
                                <!--<div class="busNum">{{laneOccupancyRelatedData.routeNo[6][0]}}</div>-->
                            </div>
                            <div class="busList">
                                <div class="bus red">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[0][6])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[0][6])'>
                                            {{laneOccupancyRelatedData.occupancy[0][6]*
                                            laneOccupancyRelatedData.berthCapacity[0] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[6][0]}}</div>
                                </div>
                                <div class="bus blue">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[1][6])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[1][6])'>
                                            {{laneOccupancyRelatedData.occupancy[1][6] *
                                            laneOccupancyRelatedData.berthCapacity[1]|
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[6][1]}}</div>
                                </div>
                                <div class="bus green">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[2][6])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[2][6])'>
                                            {{laneOccupancyRelatedData.occupancy[2][6] *
                                            laneOccupancyRelatedData.berthCapacity[2]|
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[6][2]}}</div>
                                </div>
                            </div>
                            <div class="elders subNormal">
                                <div class="tag">
                                    <img src="images/Access.png" alt="" class="">
                                </div>
                                <div class="num"
                                     ng-class='elderlyThreshold(laneOccupancyRelatedData.elderlyOccupancy[6])'>
                                    <div class="numTxt">{{laneOccupancyRelatedData.elderlyOccupancy[6]*
                                        laneOccupancyRelatedData.berthCapacity[3] |
                                        number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                    </div>
                                    <div class="associatedImg"
                                         ng-if="laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[6]!=''">
                                        <img ng-src="data:image/png;base64,{{laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[6]}}"
                                             alt="" class="dataImg">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="berth">Berth 8</div>
                        <div class="time"><!--01:00--></div>
                        <div class="content">
                            <div class="busIcon">
                                <img src="images/busUpload.png" alt="" class="">
                                <!-- <div class="busNum">{{laneOccupancyRelatedData.routeNo[7][0]}}</div>-->
                            </div>
                            <div class="busList">
                                <div class="bus red">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[0][7])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[0][7])'>
                                            {{laneOccupancyRelatedData.occupancy[0][7]*
                                            laneOccupancyRelatedData.berthCapacity[0] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[7][0]}}</div>
                                </div>
                                <div class="bus blue">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[1][7])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[1][7])'>
                                            {{laneOccupancyRelatedData.occupancy[1][7]*
                                            laneOccupancyRelatedData.berthCapacity[1] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[7][1]}}</div>
                                </div>
                                <div class="bus green">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[2][7])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[2][7])'>
                                            {{laneOccupancyRelatedData.occupancy[2][7]*
                                            laneOccupancyRelatedData.berthCapacity[2] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[7][2]}}</div>
                                </div>
                            </div>
                            <div class="elders subNormal">
                                <div class="tag">
                                    <img src="images/Access.png" alt="" class="">
                                </div>
                                <div class="num"
                                     ng-class='elderlyThreshold(laneOccupancyRelatedData.elderlyOccupancy[7])'>
                                    <div class="numTxt">{{laneOccupancyRelatedData.elderlyOccupancy[7]*
                                        laneOccupancyRelatedData.berthCapacity[3] |
                                        number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                    </div>
                                    <div class="associatedImg"
                                         ng-if="laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[7]!=''">
                                        <img ng-src="data:image/png;base64,{{laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[7]}}"
                                             alt="" class="dataImg">
                                    </div>
                                </div>
                            </div>


                        </div>
                    </li>
                    <li>
                        <div class="berth">Berth 9</div>
                        <div class="time"><!--01:20--></div>
                        <div class="content">
                            <div class="busIcon">
                                <img src="images/busUpload.png" alt="" class="">
                                <!--  <div class="busNum">{{laneOccupancyRelatedData.routeNo[8][0]}}</div>-->
                            </div>
                            <div class="busList">
                                <div class="bus red">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[0][8])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[0][8])'>
                                            {{laneOccupancyRelatedData.occupancy[0][8]*
                                            laneOccupancyRelatedData.berthCapacity[0] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[8][0]}}</div>
                                </div>
                                <div class="bus blue">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[1][8])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[1][8])'>
                                            {{laneOccupancyRelatedData.occupancy[1][8]*
                                            laneOccupancyRelatedData.berthCapacity[1] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[8][1]}}</div>
                                </div>
                                <div class="bus green">
                                    <div class="passengerNums"
                                         ng-class='colorOfDiv(laneOccupancyRelatedData.occupancy[2][8])'>
                                        <div class="num"
                                             ng-class='alertLoadingOccupancy(laneOccupancyRelatedData.occupancy[2][8])'>
                                            {{laneOccupancyRelatedData.occupancy[2][8]*
                                            laneOccupancyRelatedData.berthCapacity[2] |
                                            number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                        </div>
                                    </div>
                                    <div class="busNum">{{laneOccupancyRelatedData.routeNo[8][2]}}</div>
                                </div>
                            </div>
                            <div class="elders subNormal">
                                <div class="tag green">
                                    <img src="images/Access.png" alt="" class="">
                                </div>
                                <div class="num"
                                     ng-class='elderlyThreshold(laneOccupancyRelatedData.elderlyOccupancy[8])'>
                                    <div class="numTxt">{{laneOccupancyRelatedData.elderlyOccupancy[8]*
                                        laneOccupancyRelatedData.berthCapacity[3] |
                                        number:0}}{{laneOccupancyRelatedData.loadingOccupancyType}}
                                    </div>
                                    <div class="associatedImg"
                                         ng-if="laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[8]!=''">
                                        <img ng-src="data:image/png;base64,{{laneOccupancyRelatedData.popUpDetails.elderlyDetails.image[8]}}"
                                             alt="" class="dataImg">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <span class="clear"></span>
                </ul>
            </div>
        </div>

    </div>
</div>

<!--<div class="eldersDetails popup">
    <div class="close x">X</div>
    <span class="clear"></span>
    <div class="mapCont" >
        <div class="birthName small">{{laneOccupancyRelatedData.popUpDetails.elderlyDetails.berthId}}</div>&lt;!&ndash;data:image/png;base64,&ndash;&gt;
        <img ng-src="laneOccupancyRelatedData.popUpDetails.elderlyDetails.image" alt="" class="dataImg">
    </div>

</div>-->
